div.positiefsensitief-content-pane{
	background-color:#FAF9F6;
}
input.form-control {
	background-color: #EDF1F2;
    border: 0px;
    border-radius: 3px;
    color: black;
    padding: 12px;
	margin-bottom:12px;
}

textarea.form-control {
	background-color: #EDF1F2;
    border: 0px;
    border-radius: 3px;
    color: black;
    padding: 12px;
	margin-bottom:6px;
	resize: none;
}
input.btn-form-control {
	background-color: #4F7942;
    border: 0px;
    border-radius: 20px;
    color: #FAF9F6;
    padding: 12px 24px 12px 24px ;
	margin-top:8px;
	font-weight:bold;
}
div.text-form-group{
	color:var(--main-positiefsensitief-textcolor,#DAD7DE); 
	font-size:2vw;
}
